@charset "utf-8";
/* CSS Document */


html body {
	background-color: #A7C242;

}
/*container*/
	.container {	
		width: 900px;
		margin: 0 auto;
	}
	/*header*/
		.header {
			/*border: medium solid #F00;*/
			height: 75px;
			background-image: url(../images/banniere.png);
			
		}
			.header ul {
				/*border: medium solid #00F;*/
				width: 450px;
				position: relative;
				left: 435px;
			}
				.header ul li {
					background-color: #000;
					color: #FFF;
					width: 75px;
					height: 35px;
					margin: 5px;
					padding-top: 15px;
					border-radius: 5px;
					box-shadow: 3px 3px 3px #000;
					text-align: center;
					display: inline-block;
				}
	/*navigation*/	
		#nav {
			background-color: #343E15;
			width: 135px;
			min-height: 410px;
			padding-top: 20px;
			padding-left: 15px;
			display: inline-block;		
		}
			.image {
				border: medium solid #6C3;
				border-radius: 5px;
				width: 111px;
				margin-bottom: 20px;
			}
			#nav img {
				border: thick solid #F00;
				border-radius: 5px;
			}
			#nav img:hover {
				border: thick solid #00F;
				border-radius: 5px;
			}
			
	/*contenu*/
		#contenu {
			background-color: #FFF;
			color: #707E24;
			width: 750px;
			min-height: 430px;
			display: inline-block;
			vertical-align: top;
			margin-left: -4px;	
		}
			#contenu h1 {
				/*border: medium solid #F00;*/
				width: 550px;
				font-size: 36px;
				font-weight: bold;
				margin-top: 50px;
				margin-left: 10px;
			}
			#contenu p {
				/*border: medium solid #600;*/
				margin-top: 20px;
				margin-left: 10px;
				font-size: 19px;
			}
		
	/*footer*/	
		#footer {
			/*border: medium solid #F0F;*/
			background-color: #343E15;
			background-image: url(../images/pelouse.png);
			height: 75px;
			text-align: center;
		}
			#footer a {
				/*border: medium solid #600;*/
				color: #630;
				text-decoration: none;
				font-weight: bold;
				position: relative;
				top: 20px;
			}
